yellowsn0w issues

Discussion in 'Jailbreaks and iOS Hacks' started by techage14, Feb 13, 2009.

  1. techage14 macrumors regular

    techage14

    Joined:
    Aug 4, 2007
    Location:
    California
    #1
    I have an iPhone 3G & i just recently jailbroke it with the 2.2 software. I am trying to unlock it with yellowsn0w. but, my baseband version is 2.30.03 & the dev team says that yellowsn0w won't work with the version 2.30.03. so, how do i downgrade it or restore it to an older version of the baseband? I have my t-mobile sim card ready to go and everything. any suggestions?
     
  2. bytethese macrumors 68030

    bytethese

    Joined:
    Jun 20, 2007
    Location:
    Cranford, NJ
    #2
    You don't. If you read the dev teams website, right at the top it has the "Golden Rule". You can't downgrade baseband. Sorry for the bad news. :eek:
     
  3. techage14 thread starter macrumors regular

    techage14

    Joined:
    Aug 4, 2007
    Location:
    California
    #3
    yea. I read that. I just wanted there to be some tiny possibility that I could. But, thanks for confirming it for me. I guess I just have to wait until they make the code to break the 2.30.03 version of the baseband. :( But, thanks for your reply.
     

Share This Page